uuid:
  -
    value: dadafdca-df72-4c37-a5f7-cf88e2c89d9f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T11:30:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mykonos_42.jpg
thumbnail:
  -
    alt: 'Sunbeds in Mykonos island'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 60f94be1-9865-4765-808b-b5dd22631f3c
created:
  -
    value: '2019-11-01T11:25:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T11:30:37+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Sunbeds in Mykonos island'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 60f94be1-9865-4765-808b-b5dd22631f3c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.60f94be1-9865-4765-808b-b5dd22631f3c
      - file.file.60f94be1-9865-4765-808b-b5dd22631f3c
    taxonomy_term:
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
